* {
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-decoration: none;
    color: #222;
}

.block {
    padding: 20px;
    border-radius: 10px;
    background-color: rgb(245, 245, 245);
}

body {
    padding: 100px;
}

.user {
    padding: 5px;
    border-radius: 5px;
    background-color: rgb(235, 235, 235);
}

.user__name {
    font-size: 18px;
    font-weight: 600;
}

.user__age {
    font-size: 14px;
    font-weight: 600;
}